=== debian/changelog ===
r-bioc-ebseq (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Fix upstream/metadata syntax
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 21:27:29 +0100

r-bioc-ebseq (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #778586)

 -- Michael R. Crusoe <mcrusoe@msu.edu>  Mon, 16 Feb 2015 19:26:42 -0500
