=== debian/control ===
Source: r-bioc-ebseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-gplots,
               r-cran-blockmodeling,
               r-cran-testthat
Standards-Version: 3.9.6
Homepage: https://www.biostat.wisc.edu/~kendzior/EBSEQ/

Package: r-bioc-ebseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-gplots,
         r-cran-blockmodeling,
         r-cran-testthat
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.
