## r-bioc-ebseq 1.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.10.0
-Date: 2015-7-28
+Version: 1.12.0
+Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
 Depends: blockmodeling, gplots, testthat, R (>= 3.0.0)
@@ -22,4 +22,4 @@
 biocViews: StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: no
-Packaged: 2015-10-14 02:58:51 UTC; biocbuild
+Packaged: 2016-05-04 04:59:18 UTC; biocbuild
