=== debian/changelog ===
r-bioc-ebseq (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * Add Vcs fields
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 00:11:23 +0200
