=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
                r-cran-gplots,
                r-cran-blockmodeling,
                r-cran-testthat
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-ebseq.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-ebseq.git
 Homepage: https://www.biostat.wisc.edu/~kendzior/EBSEQ/
 
 Package: r-bioc-ebseq
