=== debian/changelog ===
r-bioc-ebseq (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 08:24:30 +0200
