=== debian/control ===
Source: r-bioc-ebseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-gplots,
               r-cran-blockmodeling,
               r-cran-testthat
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-ebseq.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-ebseq.git
Homepage: https://bioconductor.org/packages/EBSeq/

Package: r-bioc-ebseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.
