## r-bioc-ebseq 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.14.0
+Version: 1.18.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,4 +22,4 @@
 biocViews: StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: no
-Packaged: 2016-10-17 23:14:15 UTC; biocbuild
+Packaged: 2017-10-30 23:41:55 UTC; biocbuild
