=== debian/changelog ===
r-bioc-ebseq (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 09:33:20 +0100

r-bioc-ebseq (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 21:24:19 +0200
