=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-gplots,
                r-cran-blockmodeling,
                r-cran-testthat
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-ebseq.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/
