=== debian/control ===
Source: r-bioc-ebseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-blockmodeling,
               r-cran-gplots,
               r-cran-testthat
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
Homepage: https://bioconductor.org/packages/EBSeq/

Package: r-bioc-ebseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.
