## r-bioc-ebseq 1.22.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.20.0
+Version: 1.22.1
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -19,7 +19,12 @@
         'PolyFitPlot.R' 'QQP.R' 'QuantileNorm.R' 'RankNorm.R'
         'GetDEResults.R'
 BuildVignettes: yes
-biocViews: StatisticalMethod, DifferentialExpression,
+biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
+git_url: https://git.bioconductor.org/packages/EBSeq
+git_branch: RELEASE_3_8
+git_last_commit: b431657
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: no
-Packaged: 2018-04-30 23:46:57 UTC; biocbuild
+Packaged: 2019-01-05 00:55:20 UTC; biocbuild
