=== debian/changelog ===
r-bioc-ebseq (1.22.1-2) unstable; urgency=medium

  * Update my email address.
  * Move debian/tests/control.autodep8 to debian/tests/control.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 14 Feb 2019 07:24:24 -0800

r-bioc-ebseq (1.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 06 Jan 2019 10:27:18 +0100

r-bioc-ebseq (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 07:57:19 +0100
