=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: r-bioc-ebseq
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -10,7 +11,7 @@
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/
