## r-bioc-ebseq 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.22.1
+Version: 1.24.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_8
-git_last_commit: b431657
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: f0aec48
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2019-01-05 00:55:20 UTC; biocbuild
+Packaged: 2019-05-03 00:43:56 UTC; biocbuild
