=== debian/changelog ===
r-bioc-ebseq (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * rename debian/tests/control.autodep8 to debian/tests/control
  * fix permissions

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:06:14 +0200
