=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/
