=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-ebseq
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
@@ -11,10 +12,11 @@
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/
+Rules-Requires-Root: no
 
 Package: r-bioc-ebseq
 Architecture: all
