=== debian/changelog ===
r-bioc-ebseq (1.34.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.34.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:34:36 +0530

r-bioc-ebseq (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Sep 2021 20:48:24 +0200
