=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/
