=== debian/changelog ===
r-bioc-ebseq (1.36.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 11:27:08 +0200
