=== debian/changelog ===
r-bioc-ebseq (1.38.0-1) unstable; urgency=medium

  * New upstream version
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:41:53 +0100
