=== debian/control ===
Source: r-bioc-ebseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
Homepage: https://bioconductor.org/packages/EBSeq/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-blockmodeling,
               r-cran-gplots,
               r-cran-testthat
Testsuite: autopkgtest-pkg-r

Package: r-bioc-ebseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.
