=== debian/changelog ===
r-bioc-ebseq (1.40.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Drop debian/tests/* in favour of Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:38:54 +0200
