=== debian/changelog ===
r-bioc-ebseq (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:53:22 +0100
