=== debian/changelog ===
r-bioc-ebseq (2.2.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:31:48 +0200

r-bioc-ebseq (2.2.0-1~0exp) experimental; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:38:48 +0200
