## r-bioc-ebseq 2.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 2.2.0
+Version: 2.4.0
 Date: 2015-12-8
 Authors@R: c(person("Xiuyu", "Ma", email = "watsonforfun@gmail.com", role = c("cre", "aut")), 
 	person("Ning", "Leng", email = "lengning1@gmail.com", role = c("aut")),
@@ -29,13 +29,13 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:35:17 UTC; biocbuild
+Packaged: 2024-10-30 00:30:41 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_19
-git_last_commit: 95b79f2
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 6f13304
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 Author: Xiuyu Ma [cre, aut],
   Ning Leng [aut],
   Christina Kendziorski [ctb],
