=== debian/changelog ===
r-bioc-ebseq (2.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:39:13 +0100

r-bioc-ebseq (2.4.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 25 Nov 2024 21:43:26 +0100
