=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
+               architecture-is-64-bit,
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat,
                r-cran-rcpp,
                r-cran-rcppeigen,
                r-cran-bh
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/
